/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
FormModel,
Icon,
Input,
Select,
Upload,
} from 'ant-design-vue'
import SdDepPicker from '../sd-dep-picker.vue'
import SdFormItemTd from '@/common/components/sd-form-item-td.vue'
import SdTable from '@/common/components/sd-table.vue'

Vue.use(FormModel)
Vue.use(Icon)
Vue.use(Input)
Vue.use(Select)
Vue.use(Upload)

export default {
  SdDepPicker,
  SdFormItemTd,
  SdTable,
}
console.warn('文件名 audit-summarry-from.vue 不符合命名规则，应该以 iam 开头')
